@charset "UTF-8";
/* CSS Document */

body {
	background:#f5f5f5;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	line-height:1.2;
}
.small {font-size:0.8em;}
/* Page Construction */

#wrapper {
	width:910px;
	height:auto;
	/*min-height:500px;*/
	margin:20px auto;
	padding:0;
	background:url(../images/wrapper-bg.png) repeat-y top left;
}

#headerContainer {
	width:auto;
	height:344px;
	margin:0 0 10px;
	text-shadow:rgba(0,0,0,0.5) 0px 1px 2px;
	color:#fff;
	font-size:1.1em;
}

#headerTopBar {
	width:auto;
	height:30px;
	margin:0;
	padding:12px 10px 3px;
	background:url(../images/top-bar.png) no-repeat top left;
}

#headerTopBar #topNav { width:50%; float:left; }

#headerTopBar #timeContainer {
	width:50%;
	float:right;
	text-align:right;
	padding:3px 0 0;
}

#headerTopBar #timeContainer #time, #headerTopBar #timeContainer #clockIcon { float:right; }
#headerTopBar #timeContainer #clockIcon { margin:-6px 3px 0 5px; }

#headerContainer ul { padding:0; list-style:none; }

#headerContainer ul li {
	float:left;
	margin:0;
	padding:2px 5px;
	border-right:1px solid #024957;
	border-left:1px solid #01b2d4;
}

#headerContainer ul li.first { border-left:none !important; }
#headerContainer ul li.last { border-right:none !important; }

#flashHeader {
	width:896px;
	height:256px;
	padding:0;
	margin:0 7px;
}

#headerBotBar {
	width:885px;
	height:30px;
	padding:9px 10px 3px 5px;
	margin:2px 5px 0;
	background:url(../images/nav-bar.png) no-repeat top left;
}

#headerBotBar #mainNav { width:65%; float:left; }

#headerBotBar #utilities {
	width:35%;
	float:right;
	text-align:right;
	padding:2px 0 0;
}

#headerBotBar #utilities a, #headerBotBar #utilities a:hover { border-bottom:none; cursor:pointer; }

#searchBar { width:150px; float:right; padding:0 5px 0 42px; }

#searchBar form {
}

#searchBar input {
	color:#fff;
	background:none;
	border:none;
	padding:1px 6px;
	width:140px;
}

#mainContainer {
	width:auto;
	height:auto;
	margin:0;
	padding:0 15px;
	font-size:1.05em;
}

#mainContent { float:right; width:640px; }

/* Start Story Box styles */

.storyBox { width:640px; background:url(../images/story-box-bg.png) repeat-y top left; margin:10px 0 0; }
.storyBoxFirst { margin-top:0 !important; }
.storyBox a { font-weight:bold; }
.storyBox img { float:right; padding:0 0 0 10px; }
.storyBox img.newWindow { float:none; padding:0; }
.storyBoxTop { width:640px; background:url(../images/story-box-top.png) no-repeat top left; }
.storyBoxBot { width:620px; background:url(../images/story-box-bot.png) no-repeat bottom left; padding:10px; }

/* End Story Box styles */
/* Start Page Box styles */

.pageBox { width:640px; background:url(../images/page-box-bg.png) repeat-y top left; }
.pageBoxBot { width:620px; background:url(../images/page-box-bot.png) no-repeat bottom left; padding:8px 10px 10px; }
.pageBoxHeader { width:640px; background:url(../images/page-box-header.png) no-repeat top left; }
.pageBoxHeaderGreen { width:640px; background:url(../images/page-box-header-green.png) no-repeat top left; }
#pageHeader { height:26px; margin:0 0 10px; }

/* End Page Box styles */

#sideBar { float:left; width:230px; }
#breakingNews { width:230px; background:url(../images/breaking-news-bg.png) repeat-y top left; }
#breakingNewsInner { width:230px; background:url(../images/breaking-news-footer.png) no-repeat bottom left; }

#breakingNewsHeader {
	width:185px;
	height:26px;
	padding:8px 0 0 45px;
	background:url(../images/breaking-news-header.png) no-repeat top left;
}

#breakingNewsHeader h2 {
	color:#fff;
	font-size:1.2em;
	font-weight:bold;
	text-shadow:rgba(0,0,0,0.5) 0px 1px 2px;
	padding:0;
	margin:0;
	border:none;
}

#breakingNewsContent {
	width:210px;
	height:auto;
	padding:10px;
}

.newsItem {
	padding:0;
	margin:0;
}

.newsItem .cal {
	width:48px;
	height:48px;
	padding:0 1px 2px;
	margin:0 10px 0 0;
	background:url(../images/cal-bg.png) no-repeat top left;
	float:left;
}

.newsItem .cal span.month {
	width:auto;
	height:16px;
	text-align:center;
	color:#FFF;
	display:block;
	padding:0px 0 0;
}

.newsItem .cal span.day {
	width:auto;
	height:auto;
	text-align:center;
	color:#000;
	font-size:2em;
	font-weight:bold;
	display:block;
}

.newsItem p {
	width:150px;
	float:right;
	display:block;
}
.newsItem span {
	font-size:0.95em;
}
.newsItem h4 {
	color:#333;
	font-size:1.1em;
	font-weight:bold;
	padding:0;
	margin:0 0 5px 0;
	border:none;
}
	

.sideBarBox { width:230px; background:url(../images/sidebar-body.png) repeat-y top left; margin:10px 0 0; }
.sideBarBoxFooter { width:230px; background:url(../images/sidebar-footer.png) no-repeat bottom left; }

.sideBarBoxHeader {
	width:220px;
	height:26px;
	padding:8px 0 0 10px;
	background:url(../images/sidebar-header.png) no-repeat top left;
}

.sideBarBoxHeader h2 {
	color:#fff;
	font-size:1.2em;
	font-weight:bold;
	text-shadow:rgba(0,0,0,0.5) 0px 1px 2px;
	padding:0;
	margin:0;
	border:none;
}

.sideBarBoxContent {
	width:210px;
	height:auto;
	padding:10px;
}

#footerContainer {
	color:#fff;
	width:880px;
	height:25px;
	margin:10px 0 0;
	padding:12px  15px 9px;
	background:url(../images/footer-bar.png) no-repeat top left;
	font-size:0.95em;
	text-shadow:rgba(0,0,0,0.5) 0px 1px 2px;
}

#guides { width:auto; height:auto; padding:10px 0 0; margin:0; }
#guides .container { width:135px; height:300px; float:left; text-align:center; padding:10px; } 
#guides .container img.guides {
	border:1px solid #ccc;
	box-shadow:rgba(0,0,0,0.5) 0 1px 2px;
	-webkit-box-shadow:rgba(0,0,0,0.5) 0 1px 2px;
	-moz-box-shadow:rgba(0,0,0,0.5) 0 1px 2px;
}
.guidesImage { height:200px; width:auto; position:relative; }
.guidesImage img { position:absolute; bottom:0; left:19px; } 
#guides .container p { text-align:left; } 

#sideAd { width:230px; height:230px; margin:10px 0 0; background:url(../images/side-ad-bg.png) no-repeat; }

.interchanges {
	list-style:none;
	width:260px;
	}
.interchanges li {
	border-bottom:1px #ccc dotted;
	padding:0 0 10px;
}

.interchanges li.last {
	border-bottom:none;
}	

/* Page Styling */

#headerContainer a, #footerContainer a { color:#fff; text-decoration:none; border-bottom:1px #fff solid; }
#headerContainer a:hover, #footerContainer a:hover { border-bottom:2px #fff solid; }

h1 {
	color:#fff;
	font-size:1.2em;
	font-weight:bold;
	text-shadow:rgba(0,0,0,0.5) 0px 1px 2px;
}

h2 {
	font-size:1.4em;
	border-bottom:1px #ff5959 dotted;
	margin:15px 0 0;
	padding:0 0 2px;
}

h3 {
	font-size:1.2em;
	font-weight:bold;
	margin:15px 0 0;
	color:#008da8;
}

p { margin:10px 0 0; }
p:first-child { margin:0; }
strong { font-weight:bold; }
em { font-style:italic; }
a { color:#333; text-decoration:underline; }
a:hover { color:#ff3333; text-decoration:none; }
.colsMid { width:40%; float:left; }
.colsSide { width:30%; float:left; }
.leftText { text-align:left; }
.centerText { text-align:center; }
.rightText { text-align:right; }
.left { float:left; }
.rightPadding10 { padding:0 10px 0 0; }
.noPadding { padding:0 !important; margin:0 !important; }
.right { float:right; }
.divider { padding:0; margin:10px 0; border-bottom:1px #ff5959 dotted; }
.noBorder { border:none !important; }
.required { color:#ff3333; }
#feedback input, #feedback textarea {
	border:1px #ccc solid;
	background-color:#EAF0ED;
}
#feedback input:hover, #feedback textarea:hover { background-color:#DCECF0; }
#feedback input:focus, #feedback textarea:focus { border-color:#008da8; background-color:#DCECF0; }
#feedback textarea { resize:none; }

ol {
	list-style:outside decimal;
	padding:10px 0 0 20px;
}

ul {
	list-style:outside disc;
	padding:10px 0 0 20px;
}

.pageBox li{
	padding-bottom:8px;	
}
	

/* Table Styles */

table { width:100%; margin:20px 0 0; border-bottom:1px solid #999; }
table:first-child { margin:0; }
caption { color:#fff; padding:5px 10px; font-size:1.1em; }
th { background:#999; color:#fff; font-weight:bold; padding:5px 10px; vertical-align:middle; }
td { padding:5px 10px; vertical-align:middle; }

#albion caption { background:#A54499; background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255, 255, 255, 0.1)), to(rgba(0, 0, 0, 0.1))); background-image: -moz-linear-gradient(top, rgba(255,255,255,0.1), rgba(0,0,0,0.1)); }
#albion tr.highlight { background:#F1E7F2; }

#berkeley caption { background:#0079C1; background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255, 255, 255, 0.1)), to(rgba(0, 0, 0, 0.1))); background-image: -moz-linear-gradient(top, rgba(255,255,255,0.1), rgba(0,0,0,0.1)); }
#berkeley tr.highlight { background:#E1E9F6; }

#dapto caption { background:#ED1C24; background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255, 255, 255, 0.1)), to(rgba(0, 0, 0, 0.1))); background-image: -moz-linear-gradient(top, rgba(255,255,255,0.1), rgba(0,0,0,0.1)); }
#dapto tr.highlight { background:#FEE7DD; }

#figtree caption { background:#F78F1E; background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255, 255, 255, 0.1)), to(rgba(0, 0, 0, 0.1))); background-image: -moz-linear-gradient(top, rgba(255,255,255,0.1), rgba(0,0,0,0.1)); }
#figtree tr.highlight { background:#FFEBD6; }

#lakelink caption { color:#000; background:#FFDE00; background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255, 255, 255, 0.1)), to(rgba(0, 0, 0, 0.1))); background-image: -moz-linear-gradient(top, rgba(255,255,255,0.1), rgba(0,0,0,0.1)); }
#lakelink tr.highlight { background:#FFF7DC; }

#northern caption { background:#B06E0E; background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255, 255, 255, 0.1)), to(rgba(0, 0, 0, 0.1))); background-image: -moz-linear-gradient(top, rgba(255,255,255,0.1), rgba(0,0,0,0.1)); }
#northern tr.highlight { background:#F6E9DB; }

#princes caption { background:#DF0E7B; background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255, 255, 255, 0.1)), to(rgba(0, 0, 0, 0.1))); background-image: -moz-linear-gradient(top, rgba(255,255,255,0.1), rgba(0,0,0,0.1)); }
#princes tr.highlight { background:#FFDCF6; }

#shellharbour caption, #fares caption, .defaultTable caption { background:#008DA8; background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255, 255, 255, 0.1)), to(rgba(0, 0, 0, 0.1))); background-image: -moz-linear-gradient(top, rgba(255,255,255,0.1), rgba(0,0,0,0.1)); }
#shellharbour tr.highlight, #fares tr.highlight, .defaultTable tr.highlight { background:#DCECF0; }

#unanderra caption { background:#419D34; background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255, 255, 255, 0.1)), to(rgba(0, 0, 0, 0.1))); background-image: -moz-linear-gradient(top, rgba(255,255,255,0.1), rgba(0,0,0,0.1)); }
#unanderra tr.highlight { background:#C7E6C4; }

#lawrence-hargrave caption{
	background:#000080;
}

#lawrence-hargrave tr.highlight{
	background:#DAF5F4;
}

#helensburgh caption{
	background:#9A171E;
}

#helensburgh tr.highlight{
	background:#F3D1D3;
}

table#route32 caption { 
	background: #340f4c; /* Old browsers */
	background: -moz-linear-gradient(top, #340f4c 0%, #4c3f75 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#340f4c), color-stop(100%,#4c3f75)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #340f4c 0%,#4c3f75 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #340f4c 0%,#4c3f75 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #340f4c 0%,#4c3f75 100%); /* IE10+ */
	background: linear-gradient(to bottom, #340f4c 0%,#4c3f75 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#340f4c', endColorstr='#4c3f75',GradientType=0 ); /* IE6-9 */

}
table#route32	tr.highlight { background:#E9DCEF; }


table#route52 caption { 
	background: #891b2c; /* Old browsers */
	background: -moz-linear-gradient(top, #891b2c 0%, #9b1515 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#891b2c), color-stop(100%,#9b1515)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #891b2c 0%,#9b1515 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #891b2c 0%,#9b1515 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #891b2c 0%,#9b1515 100%); /* IE10+ */
	background: linear-gradient(to bottom, #891b2c 0%,#9b1515 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#891b2c', endColorstr='#9b1515',GradientType=0 ); /* IE6-9 */
 }
table#route52	tr.highlight { background:#EDEAEA; }
	



#fares th, #fares td { text-align:center; width:33.33%; }
table#fares { width:400px; margin:20px auto 0; }

.frequencyGuide caption{ background:#008DA8; background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255, 255, 255, 0.1)), to(rgba(0, 0, 0, 0.1))); background-image: -moz-linear-gradient(top, rgba(255,255,255,0.1), rgba(0,0,0,0.1)); }
.frequencyGuide tr.highlight { background-color:#DCECF0; }
.frequencyGuide td { border-bottom:2px #fff solid; }
.frequencyGuide td.highlight { background-color:#84CFDC; text-align:center; }
.frequencyGuide { border-bottom:none; }

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
}

/* Target Safari */

@media screen and (-webkit-min-device-pixel-ratio:0) {
    #headerContainer, #footerContainer {
    	font-weight:bolder;
    }
    #breakingNewsHeader h2, h1 {
	font-weight:bold;
}
}


/*New Timetable css
----------------------------------------------------------------------------------
*/
table.new-route-table{border:1px solid #01739a; width:100%;}

table.new-route-table tr.highlight { background:#DCECF0; }

table.new-route-table caption{ background:#008DA8; background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255, 255, 255, 0.1)), to(rgba(0, 0, 0, 0.1))); background-image: -moz-linear-gradient(top, rgba(255,255,255,0.1), rgba(0,0,0,0.1)); }

table.news-table td{
	padding:4px;
	border:1px solid #CCC
}

/*table.new-route-table th{font-size:20px; border-bottom:1px solid #00b3f0;}
table.new-route-table a{font-size:14px;}
table.new-route-table td{ padding:5px; text-align:center;}
td.new-dest{background:#94d8ef;}
td.new-route-no-2{background:#31829e;}
td.new-route-no-2 a, td.new-route-no-2{color:#fff;}
